/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

/* Home Page Triangle */
.homeTriangleBox { float: right !important; z-index: 0; }
.homeTriangle { position: absolute; top: 0; right: 0; }
.mainContentBlock { z-index: 20; position: relative; }
.header-wrapper { z-index: 50; position: relative; background-color: transparent !important; }
#header, #small-nav { background-color: transparent !important; }
div.header-v4 #small-nav { z-index: 1; position: relative; }
div.header-v4 #header, div.header-v4 #small-nav { border-bottom-color: transparent !important; border-top-color: transparent !important; }
.mainContentBlock { position: relative; z-index: 20; }

@media (max-width: 899px) { 
.homeTriangle, .homeDetails { display: none; } 
.mainContentBlock { padding-top: 0px !important; }
}

@media (min-width: 900px) { 
.homeTriangleBox { width: 65% !important; } 
.normal_logo { width: 85%; }
.headerContact { font-size: 12px; } 
.headerContactEmail { position: absolute; top: 50px; right: 308px; z-index: 200; }
.headerContactPhone { position: absolute; top: 115px; right: 288px; z-index: 200; }
}

@media (min-width: 1050px) { 
.homeTriangleBox { width: 70% !important; } 
.normal_logo { width: 100%; }
.headerContact { font-size: 14px; } 
.headerContactEmail { top: 50px; right: 325px; }
.headerContactPhone { top: 115px; right: 305px; }
}

@media (min-width: 1201px) { 
.homeTriangleBox { width: 75% !important; } 
.headerContact { font-size: 16px; } 
.headerContactEmail { top: 65px; right: 310px; }
.headerContactPhone { top: 135px; right: 290px; }
}

@media (min-width: 1600px) { 
.homeTriangleBox { width: 100% !important; }
.headerContact { font-size: 18px; } 
.headerContactEmail { top: 70px; right: 450px; }
.headerContactPhone { top: 145px; right: 435px; }
}

/* Home Page Triangle Contact info */
.homeDetails { position: absolute; top: 0; right: 0; }
.headerContact, .headerContact a { color: #fff; }
.headerContact a:hover { color: #6d6e71; }

.headerContact ul li { margin: 0; }
ul.headerContactIcon {
list-style-type: none;
padding: 0;
margin: 0;
}

li.icon {
background: url("http://www.thevetcoach.co.nz/wp-content/uploads/2015/01/the_vet_coach_white_arrow.png") no-repeat left top;
height: 52px;
padding-left: 44px;
padding-top: 15px;
}


/* Branding Colours */
.grey { color: #6d6e71 !important; }
.blue { color: #27aae1 !important; }
.green { color: #8dc63f !important; }

/* Headings */
h1, h2, h3, h4, h5 { margin-bottom: 0px; }

/* Main Menu */
.header-social, .header-v2 #header, .header-v3 #header, .header-v4 #header, .header-v5 #header, #header, .header-v4 #small-nav, .header-v5 #small-nav, .header-social .alignleft { border-bottom-color: #fff !important; }

/* Homepage Services */
ul.headingIcon { margin-top: 130px !important; }

/* About Page */
.matrix { margin-top: 80px; }

/* Main Body */
#main { padding: 55px 0px 0px 0px !important; }

ul.headingIcon {
list-style-type: none;
padding: 0;
margin: 0;
}
li.iconGrey {
background: url("http://www.thevetcoach.co.nz/wp-content/uploads/2015/01/the_vet_coach_grey_arrow.png") no-repeat left top;
}
li.iconBlue {
background: url("http://www.thevetcoach.co.nz/wp-content/uploads/2015/01/the_vet_coach_blue_arrow.png") no-repeat left top;
}
li.iconGreen {
background: url("http://www.thevetcoach.co.nz/wp-content/uploads/2015/01/the_vet_coach_green_arrow.png") no-repeat left top;
}
li.iconGrey, li.iconBlue, li.iconGreen {
height: auto;
padding-left: 44px;
padding-top: 12px;
}

@media (min-width: 900px) { ul.headingIcon { margin: 50px 0 0; } }
@media (min-width: 1200px) { ul.headingIcon { margin: 65px 0 0; } }
@media (min-width: 1400px) { ul.headingIcon { margin: 80px 0 0; } }

/* Call to Action */
.call_to_action { margin-top: 50px; margin-bottom: 50px; color: #fff; font-size: 16pt; line-height: 120%; }
#hm_cta { margin-top: 10px; }
/* plan page */
.plan_of_action { margin-top: 50px; margin-bottom: 50px; color: #fff; font-size: 16pt; line-height: 120%; }
.plans_of_action { margin-top: 10px; color: #fff; font-size: 16pt; line-height: 120%; }
#pln_cta { margin-top: 16px; }
/* About page */
.cta_about { margin-top: 50px; margin-bottom: -50px; color: #fff; font-size: 16pt; line-height: 120%; }
/* consulting page */
.cta_consulting { margin-top: 50px; margin-bottom: -50px; color: #fff; font-size: 16pt; line-height: 120%; }
/*mentoring page */
.cta_mentoring { margin-top: 50px; margin-bottom: -50px; color: #fff; font-size: 16pt; line-height: 120%; }
/*coaching page */
.cta_coaching { margin-top: 50px; margin-bottom: -50px; color: #fff; font-size: 16pt; line-height: 120%; }
/*directors bio page */
.cta_bio { margin-top: 50px; margin-bottom: -50px; color: #fff; font-size: 16pt; line-height: 120%; }

/* Ordered Lists */
ol li { line-height: 250%; }
.list li { margin-top: 20px; }

/* About page image carousel */
.es-carousel-wrapper.fusion-carousel-small .es-carousel ul li img { border: 0px solid #ccc !important; }

/* Footer */
#wrapper .date-and-formats .format-box { display: none; }
.fusion-recent-posts.layout-date-on-side .date-and-formats .date-box { background-color: #656668; }
.fusion-testimonials .company-name { color: #fff; }
.fusion-testimonials .doe:before { color: #fff; }
.footer-area, .footer-area article.col, .footer-area #jtwt, .footer-area #jtwt .jtwt_tweet, .copyright { color: #fff !important; }
#ft_logo { position: relative; top: -75px; float: right; }
.comment-respond{display:none !important;}